<?php
//%%%%%%	File Name  admin.php 	%%%%%
define("_AD_NORIGHT","您沒有權限進入管理區");
define("_AD_ACTION","管理");
define("_AD_EDIT","編輯");
define("_AD_DELETE","刪除");
define("_AD_LASTTENUSERS","最新10位註冊會員");
define("_AD_NICKNAME","帳號");
define("_AD_EMAIL","Email");
define("_AD_AVATAR","大頭照");
define("_AD_REGISTERED","註冊日期"); //Registered Date
define("_AD_DBUPDATED","資料庫更新完成!");
define("_AD_NOTACTVUSERS","尚未啟動帳號者");
define("_AD_NOTSEEN100D","超過100天未來站登入者");

?>